
TextCritical.net - Task #1256

Feature # 1254 (Closed): Highlight searched term

Highlight searched term on reader page

03/10/2016 08:15 PM - Luke Murphey

Status: Closed Start date: 03/10/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 03/11/2016 02:57 AM - Luke Murphey

Word tags are set in the unbound_text_to_html5 template tag.

#2 - 03/11/2016 05:35 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 1.3

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

http://www.tcpdf.org

